:root {
--GcXpWvnxZSWs: #DC4A17;
--TecQjUpxVHiW: #040004;
--ozfJPkAhELsK: #e8e7e7;
--VmteFlvExdDm: #000;
--EtIXPOoYaIxx: rgba(245, 180, 180, 0.5);
--GObjOPxrDKZk: #05122C;
--VQhpDcviWPbw: #a50000;
--uwTvkcgiLmLM: #fff;
--ivlaBJcKuBsi: #040004;
--UpEQZndbYvFx: #161613;
--AzEdRmbAtdtu: #fff;
--ugToexDAkHvU: #000000;
--WQHWIjhSeEDj: #3b12f3;
--BvDEOBZVSjKw: #280e98;
--bJOGLeTfBsRs: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--AzEdRmbAtdtu);
text-decoration: none;
}

a:hover {
color: var(--BvDEOBZVSjKw);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ivlaBJcKuBsi);
color: var(--AzEdRmbAtdtu);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.iduQwVTGOWVe {
background-color: var(--GObjOPxrDKZk);
padding: 10px 0;
display: flex;
}

.JcRaqjjKVhGd {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.PDjISEimCMgY {
display: flex;
align-items: center;
gap: 10px;
}

.XSriCVmGAbkY {
cursor: pointer;
pointer-events: auto;
}

.bgJGIrHCPsMc {
width: 70px;
border-radius: 16px;
}

.JqhLDMcFSmhK {
font-size: 20px;
font-weight: bold;
color: var(--uwTvkcgiLmLM);
white-space: nowrap;
}
.KjACAwLrTcxK .JqhLDMcFSmhK{
white-space: normal;
}
.NPgQpaqFuuKr {
display: flex;
gap: 12px;
align-items: center;
}

.NPgQpaqFuuKr a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.NPgQpaqFuuKr a:first-child {
background: var(--GcXpWvnxZSWs);
border: none;
width: auto;
}

.NPgQpaqFuuKr a:nth-child(2) {
background: transparent;
outline: 2px solid var(--GcXpWvnxZSWs);
animation: pulse 2s infinite;
}

.NPgQpaqFuuKr a:hover {
background: var(--GcXpWvnxZSWs);
color: var(--uwTvkcgiLmLM);
}


.xWWuThMQXRRU {
background-color: var(--ivlaBJcKuBsi);
padding: 0 15px;
}
.ELpcDtWxphxm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--uwTvkcgiLmLM);
}

.ThQKgvZOCkeM {
margin-left: 5px;
font-weight: 800;
}

.VhTRPojMixyk {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.QRexSWujvnEL {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.QRexSWujvnEL {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.gzLuBoFEaHzd a {
color: var(--uwTvkcgiLmLM);
}

.gzLuBoFEaHzd.active a {
color: var(--GcXpWvnxZSWs);
font-weight: bold;
}


.xwgSNIlSuDLm {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.mwpXZdtazPos::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.xwgSNIlSuDLm img {
border-radius: 22px;
height: auto;
display: block;
}

.QJJwPzrGeQeh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--uwTvkcgiLmLM);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.QJJwPzrGeQeh a:hover {
color: var(--uwTvkcgiLmLM);
}

.aAJkbueLFRdL{
background-color: var(--GcXpWvnxZSWs);
color: var(--uwTvkcgiLmLM);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.aAJkbueLFRdL:hover {
background-color: var(--VQhpDcviWPbw);
}

.MzvcISQBEqii,
.JcRaqjjKVhGd{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.ZwEpigKDYoOy,
.qktOPcKRExwd {
display: flex;
gap: 12px;
}

.woaqSCTmNwJw,
.qYHThjgDOqNl {
display: flex;
flex-direction:column;
gap: 12px;
}

.ZGtkjsTqJtuh {
position: relative;
flex: 1;
overflow: hidden;
}
.jFAQWRwrLHQy  {
margin: 0;
}
.rLbYIxwJXATc {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--GcXpWvnxZSWs);
color: var(--uwTvkcgiLmLM);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ZGtkjsTqJtuh:hover .rLbYIxwJXATc {
opacity: 1;
color: var(--uwTvkcgiLmLM);
}
.ZGtkjsTqJtuh img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.jFAQWRwrLHQy {
position: relative;
width:100%;
}

.jFAQWRwrLHQy::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ZGtkjsTqJtuh:hover .jFAQWRwrLHQy::after {
opacity: 1;
}
.ZGtkjsTqJtuh:focus .jFAQWRwrLHQy::after {
opacity: 1;
}

.hUNqmiqirMEj {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.onIdNibleRko {
background-color: var(--GcXpWvnxZSWs);
color: var(--uwTvkcgiLmLM);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.lkaGqVohTCjB {
background-color: var(--GObjOPxrDKZk);
}

.lkaGqVohTCjB:hover{
background-color: var(--GcXpWvnxZSWs);
}

.onIdNibleRko:hover {
background-color: var(--VQhpDcviWPbw);
}

.mOpuUhwupEyX {
color: var(--uwTvkcgiLmLM);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ggThYgeZCywd {
background-color: var(--TecQjUpxVHiW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bJOGLeTfBsRs);
color: var(--uwTvkcgiLmLM);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.KBUROIDthaKH h3 {
font-size: 20px;

}
.ESQzcCqQrTMr {
text-align: left;
}

.ggThYgeZCywd:last-child {
margin-bottom: 0;
}

.ggThYgeZCywd h3 {
margin: 10px 0;
}

.jMQVCmWykRoi {
margin-top:40px;
}
.mVQErRGIniCF ul,
.PZobTByZcuPD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.mVQErRGIniCF{
width: 100%;
background: var(--UpEQZndbYvFx);
}

.mVQErRGIniCF ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.mVQErRGIniCF ul li a {
color: var(--uwTvkcgiLmLM);
}
.mVQErRGIniCF ul li a:hover {
color: var(--BvDEOBZVSjKw);
}
.PZobTByZcuPD {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.KRwmIeefEwjr {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.KRwmIeefEwjr .RRbhnAAUVHNu:first-child:first-child {
width: 48px;
}
.ptmnwWHlYIqg {
text-align:center;
color: var(--uwTvkcgiLmLM);
}

.YtLZicWxCvik {
padding: 30px 0;
}
.LzVYCcLoQobf {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.svYdrnhDiShu {
display: flex;
align-items: center;
background: var(--uwTvkcgiLmLM);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--VmteFlvExdDm);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.svYdrnhDiShu:hover,
.svYdrnhDiShu.is-active {
color: var(--uwTvkcgiLmLM);
background: var(--VQhpDcviWPbw);
}

.LzVYCcLoQobf {
display: flex;
margin-top: 20px;
}

.GSttBfhFgqys {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ZtivCifAicnZ {
background: var(--ivlaBJcKuBsi);
color: var(--uwTvkcgiLmLM);
font-weight: 600;
border: 2px solid var(--uwTvkcgiLmLM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.wVgOBbGQLmxK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ZtivCifAicnZ .wVgOBbGQLmxK {
transform: rotate(180deg);
}

.aHkCrzcrTdWu {
display: none;
position: absolute;
min-width: 145px;
background: var(--uwTvkcgiLmLM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.fjfUzilkaQxa{
left: 0;
bottom: 110%;
}
.YaMjXsteZtfm{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .aHkCrzcrTdWu {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.aHkCrzcrTdWu .svYdrnhDiShu {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VmteFlvExdDm);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.aHkCrzcrTdWu .svYdrnhDiShu:hover {
background: var(--VQhpDcviWPbw);
}
.aHkCrzcrTdWu .svYdrnhDiShu.is-active {
font-weight: 600;
background: var(--VQhpDcviWPbw);
border-radius: 8px;
}


.kaVoAItCdbQk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--GObjOPxrDKZk);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kaVoAItCdbQk:hover {
opacity: 1;
}

.kaVoAItCdbQk::after,
.kaVoAItCdbQk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--uwTvkcgiLmLM);
}

.kaVoAItCdbQk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kaVoAItCdbQk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.qFMANUaZewIG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.EFeqoPNRiRpI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.fcYDqaSrbHRl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.nRTMKEkOvOXy {
display: flex;
align-items: center;
}

.LOGvATMHeigW {
color: var(--uwTvkcgiLmLM);
text-decoration: none;
transition: color .2s;
}

.LOGvATMHeigW:hover {
text-decoration: underline;
color: var(--VQhpDcviWPbw);
}

.LOGvATMHeigW[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IzXXjXaUVYHy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.RAdTEVmwzteF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.QoDbPVSmFnNg {
background-color: var(--GObjOPxrDKZk);
color: var(--uwTvkcgiLmLM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.QoDbPVSmFnNg:hover {
background-color: var(--VQhpDcviWPbw);
color: var(--uwTvkcgiLmLM);
}

.thhfjIOFicCq {
font-weight: 400;
}

.thhfjIOFicCq a {
font-weight: 400;
}

.KjACAwLrTcxK {
margin-top: 30px;
background-color: var(--GcXpWvnxZSWs);
width: 100%;
border: 1px solid var(--bJOGLeTfBsRs);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.SfUsiRsNVjde {
display: flex;
justify-content: space-between;
align-items: center;
}

.ePIRaJfDzZSt {
display: flex;
align-items: center;
}

.ePIRaJfDzZSt:nth-child(1) {
width: 30%;
}

.ePIRaJfDzZSt:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--bJOGLeTfBsRs);
border-left: 1px solid var(--bJOGLeTfBsRs);
height: 100px;
}

.ePIRaJfDzZSt:nth-child(3) {
width: 20%;
justify-content: center;
}
.ePIRaJfDzZSt strong{
font-size: 18px;
}

.TxrdCnRSEcdf {
width: 150px;
}

.TxrdCnRSEcdf img{
border-radius: 16px;
}

.cSzoDFkiBxdC {
margin-left: 24px;
}

.unrgPNLdpewq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--bJOGLeTfBsRs);
border-radius: 15px;
width: 130px;
}

.KGNtxnoQbcNT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--GObjOPxrDKZk);
color: var(--uwTvkcgiLmLM);
transition: background-color 0.7s ease;
}

.KGNtxnoQbcNT:hover {
background-color: var(--VQhpDcviWPbw);
color: var(--uwTvkcgiLmLM);
}



table {
width: 100%;
border: 1px solid var(--VmteFlvExdDm);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--AzEdRmbAtdtu);
color: var(--TecQjUpxVHiW);
max-width: 100%;
}


td {
border: 1px solid var(--VmteFlvExdDm);
border-radius: 6px;
padding: 10px;
color: var(--TecQjUpxVHiW);
white-space: normal;
}

table thead {
background-color: var(--uwTvkcgiLmLM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VmteFlvExdDm);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--VmteFlvExdDm);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--VmteFlvExdDm);
}

table tbody tr {
border-bottom: 1px solid var(--VmteFlvExdDm);
background-color: var(--ivlaBJcKuBsi);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--uwTvkcgiLmLM);
}

@media(max-width: 1200px){
.JcRaqjjKVhGd,
.MzvcISQBEqii,
.mVQErRGIniCF ul,
.PZobTByZcuPD{
padding: 0 30px;
}

.gzLuBoFEaHzd a{
font-size: 16px;
}
.YtLZicWxCvik{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.PZobTByZcuPD {
flex-direction: column;
}

.kaVoAItCdbQk {
bottom: 75px;
}

}

@media(max-width: 992px){
.JcRaqjjKVhGd {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.bgJGIrHCPsMc {
width: 50px;
}
.ePIRaJfDzZSt:nth-child(1),
.ePIRaJfDzZSt:nth-child(2),
.ePIRaJfDzZSt:nth-child(3){
width: 33%;
}

.gzLuBoFEaHzd:nth-last-child(2) {
margin-left: 0;
}

.wUDgWigniRyq{
text-align: center;
padding: 0 10px;
}
.cSzoDFkiBxdC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.JcRaqjjKVhGd,
.MzvcISQBEqii,
.mVQErRGIniCF ul,
.PZobTByZcuPD{
padding: 0 15px;
}
.NPgQpaqFuuKr{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ivlaBJcKuBsi);
border-top: 1px solid var(--bJOGLeTfBsRs);
}
.NPgQpaqFuuKr a:first-child{
border: 1px solid var(--GcXpWvnxZSWs);
}

.ELpcDtWxphxm {
display: block;
color: var(--uwTvkcgiLmLM);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --ivlaBJcKuBsi);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.gzLuBoFEaHzd a{
font-size: 16px;
}

.QRexSWujvnEL{
flex-direction:column;
gap:0;
}
.xwgSNIlSuDLm{
margin-top:20px;
}
.QJJwPzrGeQeh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.aAJkbueLFRdL {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.mVQErRGIniCF ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.AzMgTaWxoWnt {
width: 100%;
}
.KRwmIeefEwjr {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.SfUsiRsNVjde{
flex-direction: column;
gap: 30px;
}
.ePIRaJfDzZSt:nth-child(1){
width: 100%;
justify-content: center;
}
.ePIRaJfDzZSt:nth-child(2){
width: 50%;
border: none;
}
.ePIRaJfDzZSt:nth-child(3) {
width: 50%;
}
.RAdTEVmwzteF{
padding: 0;
}

.woaqSCTmNwJw,
.qYHThjgDOqNl {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.ZwEpigKDYoOy,
.qktOPcKRExwd {
display: contents;
}
.qYHThjgDOqNl .qktOPcKRExwd:last-child .ZGtkjsTqJtuh:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.bgJGIrHCPsMc {
width: 50px;
margin-left: 5px;
}

.NPgQpaqFuuKr {
margin: 0 auto;
}
.QJJwPzrGeQeh {
font-size: 20px;
width: 100%;
}

.aAJkbueLFRdL {
font-size: 20px;
}
.onIdNibleRko {
min-width:250px;
}
.onIdNibleRko a{
font-size: 18px;
}
}

@media(max-width: 480px){
.woaqSCTmNwJw,
.qYHThjgDOqNl {
gap: 20px;
}
.qYHThjgDOqNl .qktOPcKRExwd:last-child .ZGtkjsTqJtuh:last-child {
width: calc(50% - 10px);
}
.ePIRaJfDzZSt:nth-child(1) {
flex-direction: column;
}

.ePIRaJfDzZSt:nth-child(2),
.ePIRaJfDzZSt:nth-child(3) {
width: 100%;
}
.cSzoDFkiBxdC {
margin-left: 0px;
}

.KGNtxnoQbcNT{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.kaVoAItCdbQk {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.kaVoAItCdbQk::after, .btn-up::before {
width: 14px;
}
.TxrdCnRSEcdf {
width: 100px;
}
.wUDgWigniRyq{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.RAdTEVmwzteF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.thhfjIOFicCq{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.DLjUzArTQENE{
font-size:16px;
}
}


.gzLuBoFEaHzd {
position: relative;
}

.tEprEhdEIJbi {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.XPeNkorKBUwc {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ivlaBJcKuBsi);
border: 1px solid var(--AzEdRmbAtdtu);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gzLuBoFEaHzd:hover > .XPeNkorKBUwc {
display: block;
}

.KqJzNnilOeRe {
margin: 0;
}

.qnTlKVhBIFzo {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qnTlKVhBIFzo:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.vAHcdnLQdINb {
background: var(--IgiLKMrzzUEA);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rxCEPVsffDfY {
display: flex;
}
.KTbyNVlECiKk {
margin-left: 15px;
}
.zqBSkZBOLpxZ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.XstwHdQnTQTH {
font-size: 24px;
font-weight: 600;
}
.PeZLVVMfuMWR {
margin-top: 10px;
color: var(--VmteFlvExdDm);
}
.BNPcypTaQhkr {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--GObjOPxrDKZk);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--uwTvkcgiLmLM);
}
.BNPcypTaQhkr:hover{
background: var(--VQhpDcviWPbw);
transition: all 0.7s ease-in-out;
color: var(--uwTvkcgiLmLM);
}
.wLheytmftSUd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.kLfIpDIDgmAx {
position: relative;
}
.kLfIpDIDgmAx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.kLfIpDIDgmAx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DFoNfCCtznam {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--avmskRtMlLwa);
}
@media(max-width: 576px){
.vAHcdnLQdINb{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.zqBSkZBOLpxZ {
width: 70px;
}
.PeZLVVMfuMWR {
margin-right: 15px;
}
.BNPcypTaQhkr{
width: 220px;
}
}
@media(max-width: 480px){

.rxCEPVsffDfY {
display: flex;
flex-direction: column;
align-items: center;
}
.BNPcypTaQhkr {
width: 200px;
margin-top: 0;
height: 40px;
}
.PeZLVVMfuMWR {
margin-right: 0;
text-align: center;
}
.KTbyNVlECiKk {
margin-left: 0;
}
}
